Bug 162039 - update for lang/qore from 0.8.0 to 0.8.3
Summary: update for lang/qore from 0.8.0 to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Josh Paetzel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-26 21:40 UTC by estrabd
Modified: 2011-11-23 06:30 UTC (History)
0 users

See Also:


Attachments
file.txt (2.22 KB, text/plain)
2011-10-26 21:40 UTC, estrabd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description estrabd 2011-10-26 21:40:08 UTC
This is a shar diff of lang/qore, updating it from 0.8.0 to 0.8.3.

Fix: Hopefully all is contained in the attached patch. Thank you.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 estrabd 2011-11-18 04:36:55 UTC
I submitted this quite some time ago and would like to figure out how
to get it effected.

http://www.freebsd.org/cgi/query-pr.cgi?pr=162039

Thank you,
Brett
Comment 2 Josh Paetzel freebsd_committer 2011-11-21 04:44:20 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

How did you generate this patch?  I'm having trouble applying it.


- -- 
Thanks,

Josh Paetzel
FreeBSD -- The power to serve
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (FreeBSD)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJOydckAAoJEKFq1/n1feG2kB4IAKbxzrStOJHFeOhoIqG205kF
ajBINTZj25/hawYRtZyb8pv5dREaVHuG1nfSp+9z7Os2dv2ojp/WzottJprBvrm0
xkb4ZA1HVXGkJc6e7rJ85v2E9NDB+shRorfHVeRzmbPlHVH0xrGQlTrQl3M9Xi62
TzJQTimnkyrtla8cKjVtQERihK/rtqtoCGSLof8VEgMwxqlr3qevIutWFJtPgZPh
3tsJCbpXsrml/MRrWWAo+GZJHiRMcDMkoYCV2MGRl2vvhiCBrx26PpC/GYNji3mI
3Tp6StQ5KmYBkf+sezWw6mIgMsEU9pGN18qzL78x4A4TCxlkrXR3m1wamusxN58=
=FMhW
-----END PGP SIGNATURE-----
Comment 3 Josh Paetzel freebsd_committer 2011-11-21 04:44:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

I'll take this one.
Comment 4 dfilter service freebsd_committer 2011-11-23 06:21:53 UTC
jpaetzel    2011-11-23 06:21:45 UTC

  FreeBSD ports repository

  Modified files:
    lang/qore            Makefile distinfo pkg-plist 
  Log:
  Update lang/qore to 0.8.3
  
  PR:     ports/162039
  Approved by:    Brett Estrade <estrabd@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.7       +6 -1      ports/lang/qore/Makefile
  1.6       +2 -2      ports/lang/qore/distinfo
  1.3       +4 -3      ports/lang/qore/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Josh Paetzel freebsd_committer 2011-11-23 06:22:01 UTC
State Changed
From-To: open->closed

Committed with small changes to use ports infrastucture.